Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jan 2020 07:58:08 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dears,
Yesterday I went to your khamis Mushait store, I got very bad behavior from your salesman. When I buying many products one of your salesman named KAMAL he misbehaved with me and he told to fold the pant and put it in hanger. so I told him it's your duty to fold. at the same time he became angry with me and used  many bad words against me and also told to go out from the shop, u no need to purchase anything from here. He took my bag and through away. 

So I m requesting you to terminate such kind salesman from store, because it effect to your business as well as customer satisfaction. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/425180